@charset "utf-8";
/* CSS Document */

/*--- bgcolor ---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#c7d300;
}
.BgColor3 {
	background-color:#f0f0f0;
}
/*--Bg--*/

.IdxHeaderBg{
	background:url(../images/header/idx-header.jpg) no-repeat center;
	height:489px;
	margin-top:4px;
}
.VideoBg{
	/* background-color:#fff; */
	width:100%;
	text-align:center;
}
.VideoBg img, .VideoBg iframe{
	border:10px solid #fff;
	border-bottom:35px solid #fff;
	
}
.IdxTestiBg{
	background:url(../images/header/idx-testi-bg.jpg) no-repeat center #c7d300;
	height:417px;
}
.BlogHeader{
	background:url(../images/header/blog-header.png) no-repeat center;
	height:175px;
	margin-top:4px;
}
.InnerHeaderBg{
	background:url(../images/header/blog-header.png) no-repeat center;
	height:175px;
	margin-top:4px;
}
.FooterBg{
	background-color:#f0f0f0;
	border-top:1px solid #e5e5e5;
}
/*   End    */

/*   Date   */

.IdxDateBg {
	background:url(../images/icons/date-bg.png) no-repeat center top;
	width:65px;
	height:65px;
	text-align:center;
	font-size:12px;
	color:#fff;
	font-family: 'open_sansregular';
	text-transform:uppercase;
}
.IdxDateBg h5 {
	font-size:20px;
	padding-top:10px;
	line-height:20px;
	padding-bottom:3px;
	font-family: 'open_sanssemibold';
}


.DateBg {
	background:url(../images/img/blog-date-bg.png) no-repeat center top;
	width:57px;
	height:59px;
	text-align:center;
	font-size:12px;
	color:#fff;
	font-family: 'open_sansregular';
	text-transform:uppercase;
}
.DateBg h6 {
	font-size:20px !important;
	padding-top:10px;
	line-height:22px;
	padding-bottom:0px;
	font-family: 'open_sanssemibold';
}


/*   End   */

/*--Line--*/
.TopBorder{
	border-top:5px solid #1c1c1b;
}
.GreenCrossLine{
	background:url(../images/green-cross-line.png) repeat-x center;
}
.CrossLine {
	background:url(../images/dashed-line.png) repeat-x center;
}
.DottedLine	{
	background:url(../images/dotted-line.gif) repeat-x center;
}
.HorLine {
	background:url(../images/hor-line.gif) repeat-x center;
}
.IdxVerLine{
	background:url(../images/ver-line.gif) repeat-y center;
	width:2px;
	float:left;
	margin:15px 25px 0px;
	display:block;
}
.HorLine1{
	background:url(../images/green-hor-line.gif) repeat-x;
	margin:15px auto 20px;
	height:3px;
}

.VerLine {
	background:url(../images/line.gif) repeat-y center;
}
.Border {
	border:1px solid #FFFFFF;
}
.BorderTable {
	border:1px solid #dcdcdc;
}
.BorderImg {
    border:5px solid #ffffff;
}

/*---------------*/

/*--------  round shadow css   -------------*/

.Radius {
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.PicBg img {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.20);	
	padding:2%;
	width:96%;
	background-color:#fff;
}

.ImgPresent Img, .ImgPresent iframe {
	width:100%;
}

/*-----------Text Btn Bg---------------*/

.Button1 {
	display:block;
	font-size:28px;
	text-align:center;
	line-height:50px;
	text-align:center;
	text-transform:uppercase;
	font-family: 'bellcent_namnum_nameandnumber';
	margin-top:10px;
}
.Button1 a{
	display:block;
	background-color:#000;
	color:#c7d300;
		
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button1 a:hover{
	display:block;
	background-color:#fff;
	color:#000;
}
.Button2 {
	display:block;
	font-size:14px;
	text-align:center;
	line-height:40px;
	text-align:center;
	text-transform:uppercase;
	font-family: 'open_sansbold';
	margin-top:10px;
	width:130px;
}
.Button2 a{
	display:block;
	background-color:#b5bf03;
	color:#fff;
		
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button2 a:hover{
	display:block;
	background-color:#000;
	color:#fff;
}
.Button3 {
	display:block;
	font-size:18px;
	text-align:center;
	line-height:45px;
	text-align:center;
	text-transform:uppercase;
	font-family: 'open_sansbold';
	margin-top:10px;
	width:150px;
	margin:0 auto;
}
.Button3 a{
	display:block;
	background-color:#b5bf03;
	color:#fff;
		
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.Button3 a:hover{
	display:block;
	background-color:#000;
	color:#fff;
}
/*  End  */

/*All Buttons*/

.FaceBookIcon{
	display:block;
	width:33px;
	height:33px;
	float:left;
	margin-right:5px;
}
.FaceBookIcon a{
	display:block;
	background:url(../images/icons/fb-icon.png);
	background-repeat:no-repeat;
	background-position:top;
	height:33px;
	text-indent:-99999px;
	opacity:1;
}
.FaceBookIcon a:hover{
	display:block;
	height:33px;
	text-indent:-99999px;
	opacity:0.8;
	filter:Alpha(opacity=50); /* IE8 and earlier */
}
.TwitterIcon{
	display:block;
	width:33px;
	height:33px;
	float:left;
	margin-right:5px;
}
.TwitterIcon a{
	display:block;
	background:url(../images/icons/twitter-icon.png);
	background-repeat:no-repeat;
	background-position:top;
	height:33px;
	text-indent:-99999px;
	opacity:1;
}
.TwitterIcon a:hover{
	display:block;
	height:33x;
	text-indent:-99999px;
	opacity:0.8;
	filter:Alpha(opacity=50); /* IE8 and earlier */
}
.YouTubeIcon{
	display:block;
	width:33px;
	height:33px;
	float:left;
}
.YouTubeIcon a{
	display:block;
	background:url(../images/icons/you-tube-icon.png);
	background-repeat:no-repeat;
	background-position:top;
	height:33px;
	text-indent:-99999px;
	opacity:1;
}
.YouTubeIcon a:hover{
	display:block;
	height:33px;
	text-indent:-99999px;
	opacity:0.8;
	filter:Alpha(opacity=50); /* IE8 and earlier */
}

/*  End */

.LineElement{
	background:url(../images/green-hor-line.gif) repeat-x;
	width:33%;
	margin:15px auto 20px;
	height:3px;
}
.LineElement1 {
	background:url(../images/cross-line.png) no-repeat center;
	width:350px;
	height:8px;
	display:block;
	margin:18px auto 18px 255px;
}